» Ubuntu » Пакети

Error

two or more packages specified (gnome-bluetooth hardy)